<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/class_share_screen_null"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:gravity="center"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/class_display_null_image"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/class_share_screen_null" />

    <TextView
        android:id="@+id/class_display_null_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/class_share_screen_null_text"
        android:textColor="@color/colorShareScreenText"
        android:textSize="@dimen/dp_12" />
</LinearLayout>